WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Broken in PHP 5.3.23

[Resolved] Broken in PHP 5.3.23

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Milan Petrovic
    Participant

    @gdragon

    Plugin is developed with PHP 5.3. Whatever happens, there should be an error in the PHP error log. Check that out and post the error here.

    defunct
    Participant

    @defunctlife

    There were no errors in the PHP or httpd error logs. Not sure what happened, but the latest version seems to work great now.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Broken in PHP 5.3.23’ is closed to new replies.